#include <string.h>
#include "CommandsDefine.h"
#include "usart.h"
#include "ProjectConfig.h"
#include "DebugDataDefine.h"
#include "Helper.h"
//////////////////////////////////////////////////////////////////////////////
// 			2203/4/X GHz_ljw 合并版
//////////////////////////////////////////////////////////////////////////////
void CMD0xE4_Request_TestCommunicate_process(u8 *pData,u16 dataLen,u8 bIsContentBitInverted_Recv,u8 bIsContentBitInverted_SendBack)
{
#ifdef RUNNING_WHERE_AT_BOOT	
	Command_SendbackErrorMessage(Error0x02_CannotRunAtBoot,1);
#else
	u8 dataBytes=128;
	memcpy(USART_WR_BUF,pData,128);	
	USART6_Send(CMD0xE4_Request_TestCommunicate,dataBytes,bIsContentBitInverted_SendBack);	 
#endif	
}
